DCMTK - Feature #813

pdf2dcm is missing the typical output options

2018-02-14 10:15 - Jorg Riesmeier

Status: Closed

Priority: Normal

Assignee: Pedro Fernando Arizpe Gémez
Category: Application

Target version: 3.6.4

Module: dcmdata

Operating System:

Start date: 2018-02-14
Due date:

% Done: 100%
Estimated time: 0:00 hour

Compiler:

Description

For some reason, pdf2dcm does not offer the typical output options such as output file format, output transfer syntax, etc.

Currently, the output transfer syntax is hard-coded but undocumented. See:

http:/forum.dcmtk.org/viewtopic.php?f=1&p=19089#p19089

Related issues:

Related to DCMTK - Feature #418: Neues Kommandozeilenprogramm "cda2dcm" Closed

2012-05-11

History

#1 - 2018-02-14 10:15 - J6rg Riesmeier

- Tracker changed from Bug to Feature

#2 - 2018-04-25 09:58 - J6rg Riesmeier

- Related to Feature #418: Neues Kommandozeilenprogramm "cda2dcm" added

#3 - 2018-05-03 12:15 - Pedro Fernando Arizpe Gomez

- Assignee set to Pedro Fernando Arizpe Gémez

#4 - 2018-05-03 18:18 - Pedro Fernando Arizpe Gomez

- Status changed from New to Assigned

#5 - 2018-05-09 16:38 - Pedro Fernando Arizpe Goémez
- Target version changed from 3.6.6 to 3.6.4

#6 - 2018-05-09 16:38 - Pedro Fernando Arizpe Goémez
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#7 - 2018-08-10 16:28 - Pedro Fernando Arizpe Gémez

- Status changed from Resolved to Closed
